Bug 467342 - Epiphany - Import Bookmarks form file
Epiphany - Import Bookmarks form file
Product: Fedora
Classification: Fedora
Component: epiphany (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Gecko Maintainer
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2008-10-16 18:03 EDT by Flóki Pálsson
Modified: 2009-03-26 12:11 EDT (History)
2 users (show)

See Also:
Fixed In Version: epiphany-2.24.3-3.fc10.x86_64
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-03-26 12:11:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Bokkmark file saved with firefox, imported (17.75 KB, text/html)
2008-10-16 18:03 EDT, Flóki Pálsson
no flags Details

  None (edit)
Comment 1 Matěj Cepl 2008-10-17 05:38:26 EDT
I think, I have pretty good reproducer.

1. Remove ~/.gnome2/epiphany
2. Restart epiphany
3. Try to open any of the default bookmarks provided

Observe the disaster

Hoped-for result:
opened page
Comment 2 Peter Gordon 2008-11-07 00:51:52 EST
Just installed Fedora 10-Preview x86_64 and I'm seeing this both immediately after install and after updating to today's rawhide builds. :\
Comment 3 Bug Zapper 2008-11-25 22:56:37 EST
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
Comment 4 Flóki Pálsson 2009-01-17 08:04:15 EST
Now with ( from updates testing ) I can import bookmarks
Comment 5 Flóki Pálsson 2009-01-17 11:34:00 EST
I was too quick.
Import does not work.
Comment 6 Flóki Pálsson 2009-03-22 14:06:37 EDT
Import bookmark does now work now in F10 
and F11
Comment 7 Matěj Cepl 2009-03-26 12:11:22 EDT
Cool, thanks for letting us know.

Note You need to log in before you can comment on or make changes to this bug.